<%= form_with(model: interview, local: true) do |form| %>
  <% if interview.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(interview.errors.count, "error") %> prohibited this interview from being saved:</h2>

      <ul>
      <% interview.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :candidate_name %>
    <%= form.text_field :candidate_name %>
  </div>

  <div class="field">
    <%= form.label :company_name %>
    <%= form.text_field :company_name %>
  </div>

  <div class="field">
    <%= form.label :job_name %>
    <%= form.text_field :job_name %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
